/* STUFF */
.item-list .pager-current {
  background: #eee;
}

/* QUICKSEARCH */
.quicksearch p {
  margin: 0;
}

.quicksearch .ui-tabs-panel p {
  margin-top: 16px; padding: 0;
}

.quicksearch img {
  width: 100%;
}

.quicksearch .form-submit {
  height: 26px;
  padding-top: 4px;
  font-size: 14px;
}

.quicksearch .selectbox {
  padding-top: 10px;
  /*margin-top: 10px;*/
}

.quicksearch.search_country_db {
  background-position: right;
}

#search_family_db_familyname {
  min-height: 184px;
}

.quicksearch .ui-tabs-panel {
  min-height: 182px;
}

/* SUCHWIDGET */
header.masthead {
  position: relative;
}

#block-search-form {
  height: 65px;
  
  
}

#block-search-form .grid-inner {
  padding:0;
  margin: 0;
}

.admin-menu #block-search-form {
 
}

#block-search-form h2 {
  margin-bottom: 7px;
}

#block-search-form form {
  margin-bottom: 0;
}

#edit-search-block-form--2 {
  width: 140px;
}

#edit-submit {
  margin-top:2px;
  padding: 3px 12px 0 12px;
}

/* SUCHSEITE */
.ds-search-extra {
  margin-bottom: 20px;
}

.view-mode-search_result {
  margin-bottom: 40px;
}

.view-mode-search_result .field-name-field-duration {
  display: inline-block;
  float: none;
}

.view-mode-search_result .group-left {
  width: 67% !important;
  margin-right: 3%;
}

.view-mode-search_result .zoom-hint {
  display: none;
}

.view-mode-search_result h2:before {
  width: 25px; height: 22px;
  display: block;
  float: left;
  content: '';
}
.view-mode-search_result h2:before {
  background: url(../../img/generic-icon.png) no-repeat left center;
}

.view-mode-search_result.node-team-member h2:before {
  background: url(../../img/teammember-icon.png) no-repeat left center;
}

.view-mode-search_result.node-school h2:before {
  background: url(../../img/school-icon.png) no-repeat left center;
}

.view-mode-search_result.node-exhibition h2:before {
  background: url(../../img/exhibition-icon.png) no-repeat left center;
}


.view-mode-search_result.node-person h2:before,
.view-mode-search_result.node-biography h2:before {
  background: url(../../img/person-icon.png) no-repeat left center;
}

.view-mode-search_result.node-film h2:before {
  width: 23px;
  background: url(../../img/film-icon.png) no-repeat left center;
}

.view-mode-search_result.node-project h2:before {
  background: url(../../img/project-icon.png) no-repeat left center;
}

.view-mode-search_result.node-photo h2:before {
  width: 27px;
  background: url(../../img/photo-icon.png) no-repeat left center;
}

.view-mode-search_result.node-teaching-material h2:before {
  background: url(../../img/teaching-material-icon.png) no-repeat left center;
}

/* BORDER JUMPING SLIDESHOW */
.field-slideshow {
  margin-top: 10px;
}

.field-slideshow-wrapper {
  text-align: center;
}

.field-slideshow-wrapper img {
  width: auto !important; height: auto;
  max-width: 100%;
  float: left;
}

.field-slideshow-caption {
  width: 734px !important;
  padding: 8px 0 10px 0;
  position: absolute;
  bottom: 0;
  background: #fff;
  background: rgba(255, 255, 255, .8);
}

.field-name-field-image div {
  width: 494px;
  float: left;
}

.node-podcast .field-name-field-image div {
  width: 170px;
}

.node-team-member .field-name-field-image div {
  width: auto;
  padding-right:5px;
}

/* nur bei border jumping */
.node-type-project .field-name-field-image div {
  width: 734px;
}

.node-type-project .field-slideshow-wrapper img {
  height: 420px;
}
